

mCurUserTable = {}
mCraftingItem = {}

function HandleModuleLoaded()
	AddUseCase(this,"Cooking",false)	SetDefaultInteraction(this,"Cooking")
	SetTooltipEntry(this,"cooking_crafting_desc","Can be used to cook specific food items.\n")		
end

function HandleUseTool(user,useType)

	--DebugMessage("Received Use Request")
	if(useType ~= "Cooking") then return end	

	if( user == nil or not(user:IsValid()) ) then
		return
	end

	if( not user:HasModule("base_crafting_controller") ) then
		user:AddModule("base_crafting_controller")
	end
	
	user:SendMessage("InitiateCrafting", this,"CookingSkill","Snacks")
end


RegisterEventHandler(EventType.Message, "UseObject", HandleUseTool)
RegisterSingleEventHandler(EventType.ModuleAttached, "cooking_crafting", HandleModuleLoaded)