AllRecipes.CookingSkill = 
{
	----------------------------------------------------------------------------
	-- SNACKS
	----------------------------------------------------------------------------
	OnionSnack = 
	{
		MinLevelToCraft = -10,
		MaxLevelToGain = 10,
		DisplayName = "Onion",
		CraftingTemplateFile = "item_food_onion_snack",
		Description = "a delicious cooked onion.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Onion = 1,
		},
	},
	CarrotSnack = 
	{
		MinLevelToCraft = 5,
		MaxLevelToGain = 25,
		DisplayName = "Carrot",
		CraftingTemplateFile = "item_food_carrot_snack",
		Description = "a delicious cooked carrot.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Carrot = 1,
		},
	},
	StrawberrySnack = 
	{
		MinLevelToCraft = 15,
		MaxLevelToGain = 35,
		DisplayName = "Strawberry",
		CraftingTemplateFile = "item_food_strawberry_snack",
		Description = "a delicious cooked strawberry.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Strawberry = 1,
		},
	},
	BarrelFishFilletSnack = 
	{
		MinLevelToCraft = 20,
		MaxLevelToGain = 40,
		DisplayName = "Barrel Fish Fillet",
		CraftingTemplateFile = "item_food_fishfilletbarrel_snack",
		Description = "a delicious cooked barrel fish fillet.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletBarrel = 1,
		},
	},	
	TeroFishFilletSnack = 
	{
		MinLevelToCraft = 20,
		MaxLevelToGain = 40,
		DisplayName = "Tero Fish Fillet",
		CraftingTemplateFile = "item_food_fishfillettero_snack",
		Description = "a delicious cooked tero fish fillet.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletTero = 1,
		},
	},	
	MysteryMeatSnack = 
	{
		MinLevelToCraft = 20,
		MaxLevelToGain = 40,
		DisplayName = "Mystery Meat",
		CraftingTemplateFile = "item_food_mysterymeat_snack",
		Description = "a delicious cooked chunk of mystery meat.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			MysteryMeat = 1,
		},
	},			
	StringyMeatSnack = 
	{
		MinLevelToCraft = 20,
		MaxLevelToGain = 40,
		DisplayName = "Stringy Meat",
		CraftingTemplateFile = "item_food_stringymeat_snack",
		Description = "a delicious cooked chunk of stringy meat.",
		Category = "Snacks",
		Subcategory = "Simple",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			StringyMeat = 1,
		},
	},
	StringyMeatStrawberrySnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Stringy Meat - Strawberry",
		CraftingTemplateFile = "item_food_stringymeatstrawberry_snack",
		Description = "a delicious snack of strawberries and stringy meat.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			StringyMeat = 1, Strawberry = 1,
		},
	},
	StringyMeatCarrotSnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Stringy Meat - Carrot",
		CraftingTemplateFile = "item_food_stringymeatcarrot_snack",
		Description = "a delicious snack of carrots and stringy meat.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			StringyMeat = 1, Carrot = 1,
		},
	},
	OnionStrawberrySnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Onion - Strawberry",
		CraftingTemplateFile = "item_food_onionstrawberry_snack",
		Description = "a delicious snack of onions and strawberries.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Onion = 1, Strawberry = 1,
		},
	},
	OnionCarrotSnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Onion - Carrot",
		CraftingTemplateFile = "item_food_onioncarrot_snack",
		Description = "a delicious snack of onions and carrots.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Onion = 1, Carrot = 1,
		},
	},
	MysteryMeatStrawberrySnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Mystery Meat - Strawberry",
		CraftingTemplateFile = "item_food_mysterymeatstrawberry_snack",
		Description = "a delicious snack of strawberries and mystery meat.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			MysteryMeat = 1, Strawberry = 1,
		},
	},
	MysteryMeatCarrotSnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Mystery Meat - Carrot",
		CraftingTemplateFile = "item_food_mysterymeatcarrot_snack",
		Description = "a delicious snack of carrots and mystery meat.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			MysteryMeat = 1, Carrot = 1,
		},
	},
	TerroFilletStrawberrySnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Terro Fillet - Strawberry",
		CraftingTemplateFile = "item_food_fishfilletterostrawberry_snack",
		Description = "a delicious snack of tero fish and strawberries.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletTero = 1, Strawberry = 1,
		},
	},
	TerroFilletCarrotSnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Terro Fillet - Carrot",
		CraftingTemplateFile = "item_food_fishfilletterocarrot_snack",
		Description = "a delicious snack of tero fish and carrots.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletTero = 1, Carrot = 1,
		},
	},
	BarrelFilletStrawberrySnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Barrel Fillet - Strawberry",
		CraftingTemplateFile = "item_food_fishfilletbarrelstrawberry_snack",
		Description = "a delicious snack of barrel fish and strawberries.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletBarrel = 1, Strawberry = 1,
		},
	},
	BarrelFilletCarrotSnack = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Barrel Fillet - Carrot",
		CraftingTemplateFile = "item_food_fishfilletbarrelcarrot_snack",
		Description = "a delicious snack of barrel fish and carrots.",
		Category = "Snacks",
		Subcategory = "MultiIngredient",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletBarrel = 1, Carrot = 1,
		},
	},	










	----------------------------------------------------------------------------
	-- MEALS
	----------------------------------------------------------------------------

	CornMeal = 
	{
		MinLevelToCraft = 25,
		MaxLevelToGain = 45,
		DisplayName = "Corn",
		CraftingTemplateFile = "item_food_corn_meal",
		Description = "a delicious cooked cob of corn.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Corn = 3,
		},
	},
	ButtonMushroomMeal = 
	{
		MinLevelToCraft = 40,
		MaxLevelToGain = 60,
		DisplayName = "Button Mushroom",
		CraftingTemplateFile = "item_food_buttonmushroom_meal",
		Description = "a delicious cooked button mushroom.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ButtonMushroom = 3,
		},
	},
	GreenLeafLettuceMeal = 
	{
		MinLevelToCraft = 30,
		MaxLevelToGain = 50,
		DisplayName = "Green Leaf Lettuce",
		CraftingTemplateFile = "item_food_greenleaflettuce_meal",
		Description = "a delicious steamed green leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3,
		},
	},													
	RedLeafLettuceMeal = 
	{
		MinLevelToCraft = 45,
		MaxLevelToGain = 65,
		DisplayName = "Red Leaf Lettuce",
		CraftingTemplateFile = "item_food_redleaflettuce_meal",
		Description = "a delicious steamed red leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3,
		},
	},													
	SquashMeal = 
	{
		MinLevelToCraft = 35,
		MaxLevelToGain = 55,
		DisplayName = "Squash",
		CraftingTemplateFile = "item_food_squash_meal",
		Description = "a delicious roasted squash.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3,
		},
	},
	MelonMeal = 
	{
		MinLevelToCraft = 50,
		MaxLevelToGain = 70,
		DisplayName = "Melon",
		CraftingTemplateFile = "item_food_melon_meal",
		Description = "a delicious roasted melon.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3,
		},
	},
	SpottedTeroFishFilletMeal = 
	{
		MinLevelToCraft = 55,
		MaxLevelToGain = 75,
		DisplayName = "Spotted Tero Fillet",
		CraftingTemplateFile = "item_food_fishfilletspottedtero_meal",
		Description = "a delicious fillet of spotted tero.",
		Category = "Meals",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletSpottedTero = 3,
		},
	},
	FourEyedSalarFishFilletMeal = 
	{
		MinLevelToCraft = 55,
		MaxLevelToGain = 75,
		DisplayName = "Four Eyed Salar Fillet",
		CraftingTemplateFile = "item_food_fishfilletfoureyedsalar_meal",
		Description = "a delicious fillet of four eyed salar.",
		Category = "Meals",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletFourEyedSalar = 3,
		},
	},
	TenderMeatMeal = 
	{
		MinLevelToCraft = 55,
		MaxLevelToGain = 75,
		DisplayName = "Tender Meat",
		CraftingTemplateFile = "item_food_tendermeat_meal",
		Description = "a delicious roasted chunk of tender meat.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,
		},
	},
	ToughMeatMeal = 
	{
		MinLevelToCraft = 55,
		MaxLevelToGain = 75,
		DisplayName = "Tough Meat",
		CraftingTemplateFile = "item_food_toughmeat_meal",
		Description = "a delicious roasted chunk of tough meat.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,
		},
	},
	ToughMeatStrawberryMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Strawberry",
		CraftingTemplateFile = "item_food_toughmeatstrawberry_meal",
		Description = "a delicious roasted chunk of tough meat with strawberries.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Strawberry = 3,
		},
	},
	ToughMeatSquashMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Squash",
		CraftingTemplateFile = "item_food_toughmeatsquash_meal",
		Description = "a delicious roasted chunk of tough meat with squash.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Squash = 3,
		},
	},
	ToughMeatRedLeafLettuceMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Red Leaf Lettuce",
		CraftingTemplateFile = "item_food_toughmeatredleaflettuce_meal",
		Description = "a delicious roasted chunk of tough meat with red leaf lettuce.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,RedLeafLettuce = 3,
		},
	},
	ToughMeatOnionMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Onion",
		CraftingTemplateFile = "item_food_toughmeatonion_meal",
		Description = "a delicious roasted chunk of tough meat with onions.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Onion = 3,
		},
	},
	ToughMeatMelonMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Melon",
		CraftingTemplateFile = "item_food_toughmeatmelon_meal",
		Description = "a delicious roasted chunk of tough meat with melons.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Melon = 3,
		},
	},
	ToughMeatGreenLeafLettuceMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Green Leaf Lettuce",
		CraftingTemplateFile = "item_food_toughmeatgreenleaflettuce_meal",
		Description = "a delicious roasted chunk of tough meat with green leaf lettuce.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,GreenLeafLettuce = 3,
		},
	},
	ToughMeatEggplantMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Eggplant",
		CraftingTemplateFile = "item_food_toughmeateggplant_meal",
		Description = "a delicious roasted chunk of tough meat with eggplant.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Eggplant = 3,
		},
	},
	ToughMeatCucumberMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Cucumber",
		CraftingTemplateFile = "item_food_toughmeatcucumber_meal",
		Description = "a delicious roasted chunk of tough meat with cucumber.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Cucumber = 3,
		},
	},
	ToughMeatCornMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Corn",
		CraftingTemplateFile = "item_food_toughmeatcorn_meal",
		Description = "a delicious roasted chunk of tough meat with corn.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Corn = 3,
		},
	},
	ToughMeatCarrotMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tough Meat - Carrot",
		CraftingTemplateFile = "item_food_toughmeatcarrot_meal",
		Description = "a delicious roasted chunk of tough meat with carrots.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			ToughMeat = 3,Carrot = 3,
		},
	},
	TenderMeatStrawberryMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Strawberry",
		CraftingTemplateFile = "item_food_tendermeatstrawberry_meal",
		Description = "a delicious roasted chunk of tender meat with strawberries.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Strawberry = 3,
		},
	},
	TenderMeatSquashMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Squash",
		CraftingTemplateFile = "item_food_tendermeatsquash_meal",
		Description = "a delicious roasted chunk of tender meat with squash.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Squash = 3,
		},
	},
	TenderMeatRedLeafLettuceMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Red Leaf Lettuce",
		CraftingTemplateFile = "item_food_tendermeatredleaflettuce_meal",
		Description = "a delicious roasted chunk of tender meat with red leaf lettuce.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,RedLeafLettuce = 3,
		},
	},
	TenderMeatOnionMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Onion",
		CraftingTemplateFile = "item_food_tendermeatonion_meal",
		Description = "a delicious roasted chunk of tender meat with onions.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Onion = 3,
		},
	},
	TenderMeatMelonMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Melon",
		CraftingTemplateFile = "item_food_tendermeatmelon_meal",
		Description = "a delicious roasted chunk of tender meat with melons.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Melon = 3,
		},
	},
	TenderMeatGreenLeafLettuceMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Green Leaf Lettuce",
		CraftingTemplateFile = "item_food_tendermeatgreenleaflettuce_meal",
		Description = "a delicious roasted chunk of tender meat with green leaf lettuce.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,GreenLeafLettuce = 3,
		},
	},
	TenderMeatEggplantMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Eggplant",
		CraftingTemplateFile = "item_food_tendermeateggplant_meal",
		Description = "a delicious roasted chunk of tender meat with eggplant.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Eggplant = 3,
		},
	},
	TenderMeatCucumberMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Cucumber",
		CraftingTemplateFile = "item_food_tendermeatcucumber_meal",
		Description = "a delicious roasted chunk of tender meat with cucumber.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Cucumber = 3,
		},
	},
	TenderMeatCornMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Corn",
		CraftingTemplateFile = "item_food_tendermeatcorn_meal",
		Description = "a delicious roasted chunk of tender meat with corn.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Corn = 3,
		},
	},
	TenderMeatCarrotMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Tender Meat - Carrot",
		CraftingTemplateFile = "item_food_tendermeatcarrot_meal",
		Description = "a delicious roasted chunk of tender meat with carrots.",
		Category = "Meals",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			TenderMeat = 3,Carrot = 3,
		},
	},
	SquashStringyMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Squash - Stringy Meat",
		CraftingTemplateFile = "item_food_squashstringymeat_meal",
		Description = "a delicious roasted squash stuffed with stringy meat.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3,StringyMeat = 3,
		},
	},
	SquashOnionMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Squash - Onion",
		CraftingTemplateFile = "item_food_squashonion_meal",
		Description = "a delicious roasted squash stuffed with onions.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3,Onion = 3,
		},
	},
	SquashMysteryMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Squash - Mystery Meat",
		CraftingTemplateFile = "item_food_squashmysterymeat_meal",
		Description = "a delicious roasted squash stuffed with mystery meat.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3,MysteryMeat = 3,
		},
	},
	SquashFishFilletTeroMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Squash - Tero Fillet",
		CraftingTemplateFile = "item_food_squashfishfillettero_meal",
		Description = "a delicious roasted squash stuffed with tero fish.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3, FishFilletTero = 3,
		},
	},
	SquashFishFilletBarrelMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Squash - Barrel Fillet",
		CraftingTemplateFile = "item_food_squashfishfilletbarrel_meal",
		Description = "a delicious roasted squash stuffed with barrel fish.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3, FishFilletBarrel = 3,
		},
	},
	SquashCarrotMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Squash - Carrot",
		CraftingTemplateFile = "item_food_squashcarrot_meal",
		Description = "a delicious roasted squash stuffed with carrots.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Squash = 3, Carrot = 3,
		},
	},
	RedLeafLettuceStringyMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Red Leaf Lettuce - Stringy Meat",
		CraftingTemplateFile = "item_food_redleaflettucestringymeat_meal",
		Description = "a delicious roasted piece of stringy meat on a bed of red leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3, StringyMeat = 3,
		},
	},
	RedLeafLettuceMysteryMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Red Leaf Lettuce - Mystery Meat",
		CraftingTemplateFile = "item_food_redleaflettucemysterymeat_meal",
		Description = "a delicious roasted piece of mystery meat on a bed of red leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3, MysteryMeat = 3,
		},
	},
	RedLeafLettuceStrawberryMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Red Leaf Lettuce - Strawberry",
		CraftingTemplateFile = "item_food_redleaflettucestrawberry_meal",
		Description = "a delicious meal of red leaf lettuce and strawberries.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3, Strawberry = 3,
		},
	},
	RedLeafLettuceOnionMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Red Leaf Lettuce - Onion",
		CraftingTemplateFile = "item_food_redleaflettuceonion_meal",
		Description = "a delicious meal of red leaf lettuce and onions.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3, Onion = 3,
		},
	},
	RedLeafLettuceFishFilletTeroMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Red Leaf Lettuce - Tero Fillet",
		CraftingTemplateFile = "item_food_redleaflettucefishfillettero_meal",
		Description = "a delicious roasted fillet of tero fish on a bed of red leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3, FishFilletTero = 3,
		},
	},
	RedLeafLettuceFishFilletBarrelMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Red Leaf Lettuce - Barrel Fillet",
		CraftingTemplateFile = "item_food_redleaflettucefishfilletbarrel_meal",
		Description = "a delicious roasted fillet of barrel fish on a bed of red leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			RedLeafLettuce = 3, FishFilletBarrel = 3,
		},
	},
	GreenLeafLettuceStringyMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Green Leaf Lettuce - Stringy Meat",
		CraftingTemplateFile = "item_food_greenleaflettucestringymeat_meal",
		Description = "a delicious roasted piece of stringy meat on a bed of green leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3, StringyMeat = 3,
		},
	},
	GreenLeafLettuceMysteryMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Green Leaf Lettuce - Mystery Meat",
		CraftingTemplateFile = "item_food_greenleaflettucemysterymeat_meal",
		Description = "a delicious roasted piece of mystery meat on a bed of green leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3, MysteryMeat = 3,
		},
	},
	GreenLeafLettuceStrawberryMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Green Leaf Lettuce - Strawberry",
		CraftingTemplateFile = "item_food_greenleaflettucestrawberry_meal",
		Description = "a delicious meal of green leaf lettuce and strawberries.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3, Strawberry = 3,
		},
	},
	GreenLeafLettuceOnionMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Green Leaf Lettuce - Onion",
		CraftingTemplateFile = "item_food_greenleaflettuceonion_meal",
		Description = "a delicious meal of green leaf lettuce and onions.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3, Onion = 3,
		},
	},
	GreenLeafLettuceFishFilletTeroMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Green Leaf Lettuce - Tero Fillet",
		CraftingTemplateFile = "item_food_greenleaflettucefishfillettero_meal",
		Description = "a delicious roasted fillet of tero fish on a bed of green leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3, FishFilletTero = 3,
		},
	},
	GreenLeafLettuceFishFilletBarrelMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Green Leaf Lettuce - Barrel Fillet",
		CraftingTemplateFile = "item_food_greenleaflettucefishfilletbarrel_meal",
		Description = "a delicious roasted fillet of barrel fish on a bed of green leaf lettuce.",
		Category = "Meals",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenLeafLettuce = 3, FishFilletBarrel = 3,
		},
	},
	MelonStringyMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Melon - Stringy Meat",
		CraftingTemplateFile = "item_food_melonstringymeat_meal",
		Description = "a delicious roasted Melon stuffed with stringy meat.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3, StringyMeat = 3,
		},
	},	
	MelonMysteryMeatMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Melon - Mystery Meat",
		CraftingTemplateFile = "item_food_melonmysterymeat_meal",
		Description = "a delicious roasted Melon stuffed with mystery meat.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3, MysteryMeat = 3,
		},
	},	
	MelonOnionMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Melon - Onion",
		CraftingTemplateFile = "item_food_melononion_meal",
		Description = "a delicious roasted Melon stuffed with onions.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3, Onion = 3,
		},
	},	
	MelonCarrotMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Melon - Carrot",
		CraftingTemplateFile = "item_food_meloncarrot_meal",
		Description = "a delicious roasted Melon stuffed with carrots.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3, Carrot = 3,
		},
	},	
	MelonFishFilletTeroMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Melon - Tero Fillet",
		CraftingTemplateFile = "item_food_melonfishfillettero_meal",
		Description = "a delicious roasted Melon stuffed with tero fish.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3, FishFilletTero = 3,
		},
	},	
	MelonFishFilletBarrelMeal = 
	{
		MinLevelToCraft = 65,
		MaxLevelToGain = 85,
		DisplayName = "Melon - Barrel Fillet",
		CraftingTemplateFile = "item_food_melonfishfilletbarrel_meal",
		Description = "a delicious roasted Melon stuffed with barrel fish.",
		Category = "Meals",
		Subcategory = "Fruit",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Melon = 3, FishFilletBarrel = 3,
		},
	},	
	FishFilletSpottedTeroStrawberryMeal = 
	{
		MinLevelToCraft = 75,
		MaxLevelToGain = 95,
		DisplayName = "Spotted Tero Fillet - Strawberry",
		CraftingTemplateFile = "item_food_fishfilletspottedterostrawberry_meal",
		Description = "a delicious roasted fillet of spotted tero covered in a strawberry sauce.",
		Category = "Meals",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletSpottedTero = 3, Strawberry = 3,
		},
	},	
	FishFilletSpottedTeroSquashMeal = 
	{
		MinLevelToCraft = 75,
		MaxLevelToGain = 95,
		DisplayName = "Spotted Tero Fillet - Squash",
		CraftingTemplateFile = "item_food_fishfilletspottedterosquash_meal",
		Description = "a delicious roasted fillet of spotted tero covered in a squash sauce.",
		Category = "Meals",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletSpottedTero = 3, Squash = 3,
		},
	},	
	FishFilletSpottedTeroRedLeafLettuceMeal = 
	{
		MinLevelToCraft = 75,
		MaxLevelToGain = 95,
		DisplayName = "Spotted Tero Fillet - Red Leaf Lettuce",
		CraftingTemplateFile = "item_food_fishfilletspottedteroredleaflettuce_meal",
		Description = "a delicious roasted fillet of spotted tero covered in a red leaf lettuce sauce.",
		Category = "Meals",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletSpottedTero = 3, RedLeafLettuce = 3,
		},
	},	

	----------------------------------------------------------------------------
	-- BANQUETS
	----------------------------------------------------------------------------
	GreenPepperBanquet = 
	{
		MinLevelToCraft = 80,
		MaxLevelToGain = 110,
		DisplayName = "Green Pepper",
		CraftingTemplateFile = "item_food_greenpepper_banquet",
		Description = "a delicious green pepper banquet.",
		Category = "Banquets",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GreenPepper = 5,
		},
	},
	CucumberBanquet = 
	{
		MinLevelToCraft = 80,
		MaxLevelToGain = 110,
		DisplayName = "Cucumber",
		CraftingTemplateFile = "item_food_cucumber_banquet",
		Description = "a delicious cucumber banquet.",
		Category = "Banquets",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Cucumber = 5,
		},
	},
	EggPlantBanquet = 
	{
		MinLevelToCraft = 80,
		MaxLevelToGain = 110,
		DisplayName = "Eggplant",
		CraftingTemplateFile = "item_food_eggplant_banquet",
		Description = "a delicious eggplant banquet.",
		Category = "Banquets",
		Subcategory = "Vegitable",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			Eggplant = 5,
		},
	},
	RazorFishFilletBanquet = 
	{
		MinLevelToCraft = 80,
		MaxLevelToGain = 110,
		DisplayName = "Razor Fish Fillet",
		CraftingTemplateFile = "item_food_fishfilletrazor_banquet",
		Description = "a delicious banquet of razor fish.",
		Category = "Banquets",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletRazor = 5,
		},
	},
	GoldenAetherFilletBanquet = 
	{
		MinLevelToCraft = 80,
		MaxLevelToGain = 110,
		DisplayName = "Golden Aether Fillet",  
		CraftingTemplateFile = "item_food_fishfilletgoldenaether_banquet",
		Description = "a delicious banquet of golden aether fish.",
		Category = "Banquets",
		Subcategory = "Fish",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			FishFilletGoldenAether = 5,
		},
	},	
	GourmetMeatBanquet = 
	{
		MinLevelToCraft = 80,
		MaxLevelToGain = 110,
		DisplayName = "Gourmet Meat",
		CraftingTemplateFile = "item_food_gourmetmeat_banquet",
		Description = "a delicious banquet of gourmet meat.",
		Category = "Banquets",
		Subcategory = "RedMeat",
		NeedRecipe = true,
		CanSalvage = false,
		Resources = 
		{
			GourmetMeat = 5,
		},
	},
				
}