StoreTypes.Armorsmith = 
{
	MerchantTitle = "-Armorsmith Merchant-",
	CurrencyType = "coins",
	CurrencyName = "Coins",
	Stock =
	{
		ChainHelm =
		{
			DisplayName="Chain Helm",
			Template="armor_chain_helm",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Chain Helm-\n"..ToolTipTextColor.." - description required",
		},
		ChainLeggings =
		{
			DisplayName="Chain Leggings",
			Template="armor_chain_leggings",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Chain Leggings-\n"..ToolTipTextColor.." - description required",
		},
		ChainTunic =
		{
			DisplayName="Chain Tunic",
			Template="armor_chain_tunic",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Chain Tunic-\n"..ToolTipTextColor.." - description required",
		},
		ScaleHelm =
		{
			DisplayName="Scale Helm",
			Template="armor_scale_helm",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Scale Helm-\n"..ToolTipTextColor.." - description required",
		},
		ScaleLeggings =
		{
			DisplayName="Scale Leggings",
			Template="armor_scale_leggings",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Scale Leggings-\n"..ToolTipTextColor.." - description required",
		},
		ScaleTunic =
		{
			DisplayName="Scale Tunic",
			Template="armor_scale_tunic",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Scale Tunic-\n"..ToolTipTextColor.." - description required",
		},
		FullPlateHelm =
		{
			DisplayName="Full Plate Helm",
			Template="armor_fullplate_helm",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Full Plate Helm-\n"..ToolTipTextColor.." - description required",
		},
		FullPlateLeggings =
		{
			DisplayName="Full Plate Leggings",
			Template="armor_fullplate_leggings",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Full Plate Leggings-\n"..ToolTipTextColor.." - description required",
		},
		FullPlateTunic =
		{
			DisplayName="Full Plate Tunic",
			Template="armor_fullplate_tunic",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Full Plate Tunic-\n"..ToolTipTextColor.." - description required",
		},
		BucklerShield =
		{
			DisplayName="Buckler Shield",
			Template="shield_buckler",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = true,
			Tooltip = ToolTipHeaderColor.."-Buckler Shield-\n"..ToolTipTextColor.." - description required",
		},
		DragonShield =
		{
			DisplayName="Dragon Shield",
			Template="shield_dragon",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Dragon Shield-\n"..ToolTipTextColor.." - description required",
		},
		KiteShield =
		{
			DisplayName="Kite Shield",
			Template="shield_kite",
			SellPrice=36,
			BuyPrice=12,
			MaxStock=20,
			CanSell = true,
			CanBuy = false,
			Tooltip = ToolTipHeaderColor.."-Kite Shield-\n"..ToolTipTextColor.." - description required",
		},
	}
}